/*--- Avanquest WebEasy Page Style ---*/


h4#e19              { /* Toldos y lonas */
	position        : absolute;
	left            : 108.75pt;
	top             :  56.25pt;
	width           : 147.00pt;
	height          :  19.50pt;
	}
h6#e18              { /* Disponemos de la más amp... */
	font            : 10pt 'MS Sans Serif';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 422.25pt;
	top             : 109.50pt;
	width           : 122.25pt;
	height          : 231.00pt;
	}
span#e17            { /* talleres_cobedi001003.gi... */
	background      : transparent url(talleres_cobedi001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  45.00pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
span#e16            { /* talleres_cobedi001002.gi... */
	background      : transparent url(talleres_cobedi001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  62.25pt;
	width           :  93.00pt;
	height          :  33.00pt;
	}
span#e15            { /* bus15_top_grey.gif */
	background      : transparent url(bus15_top_grey.gif) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :   0.00pt;
	width           : 480.00pt;
	height          :  45.00pt;
	}
h1#e14              {
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 217.50pt;
	top             :   7.50pt;
	width           : 344.25pt;
	height          :  35.25pt;
	}
h6#e13              { /* Volver a la lista de pro... */
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 315.75pt;
	top             :  60.00pt;
	width           : 126.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Productos */
	position        : absolute;
	left            :   7.50pt;
	top             :  63.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e11             { /* Talleres */
	position        : absolute;
	left            :   7.50pt;
	top             :  79.50pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e10             { /* Trabajos */
	position        : absolute;
	left            :   7.50pt;
	top             :  96.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e9              { /* Contacte */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e8              { /* Portada */
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           :  81.00pt;
	height          :  12.75pt;
	}
h1#e7               { /* talleres cobedi   */
	font            : italic 35pt 'Monotype Corsiva';
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 168.00pt;
	top             :   6.75pt;
	width           : 312.00pt;
	height          :  45.00pt;
	}
span#e6             { /* cobedi001001.jpg */
	background      : transparent url(cobedi001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 398.25pt;
	width           : 112.50pt;
	height          :  45.00pt;
	}
img#e5              { /* talleres_cobedi009005.jp... */
	position        : absolute;
	left            : 136.50pt;
	top             : 351.00pt;
	width           : 119.25pt;
	height          :  91.50pt;
	}
img#e4              { /* talleres_cobedi009004.jp... */
	position        : absolute;
	left            : 231.00pt;
	top             : 115.50pt;
	width           : 172.50pt;
	height          : 132.75pt;
	}
img#e3              { /* talleres_cobedi009003.jp... */
	position        : absolute;
	left            : 418.50pt;
	top             : 346.50pt;
	width           : 124.50pt;
	height          :  96.00pt;
	}
span#e2             { /* talleres_cobedi009002.jp... */
	background      : transparent url(talleres_cobedi009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 177.00pt;
	width           : 173.25pt;
	height          : 137.25pt;
	}
img#e1              { /* talleres_cobedi009001.jp... */
	position        : absolute;
	left            : 275.25pt;
	top             : 271.50pt;
	width           : 120.75pt;
	height          :  92.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 570.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5d9eee;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
